Highlighted
Absent Member.. Absent Member..
Absent Member..
1152 views

OneView BSMC 9.2X version

Hello team,

 

Which version of Onview is supported by the OnevIew to BSM9.2X connector? It is not explecitly written.

Is version 2&3 supported??

BR

 

Wided DHAOU

Labels (1)
0 Likes
10 Replies
Highlighted
Absent Member.. Absent Member..
Absent Member..

Hello Wided,

As far as I know, OneView BSMC 9.2X version supports OneView 1.x ONLY.

To integrate with OneView 2.x (3.x I guess not supported yet) you need to have BSMC 10.x along with [HPE BSM Connector for HP One View, Version 02.01.021] you can find it here:

https://hpln.hpe.com/contentoffering/bsm-connector-hp-oneview

 

BSMC 10.x is supported with BSM 9.2x

 

One last tip for you, if you decided to install BSMC 10.x and then BSMC for OneView 2.x above it, the later one may fail during BSMC prerequisites checks, and this seems to be a known issue.

 

To fix that you need to do that:

1) Open Command prompt in Operations Connector (BSMC) machine and navigate to the “HPBsmIntOneView_setup.exe” file location. (Whatever the setup file name is)
2) Run the following command to install the OneView connector without BSMC checks 

in CMD run “HPBsmIntOneView_setup.exe –DSKIPCHECKS=true”

Hope the answer helps!

0 Likes
Highlighted
Absent Member.. Absent Member..
Absent Member..

Thanks a lot ahmed for your input!!

 

Make sense to me now :).

 

BR

0 Likes
Highlighted
Absent Member.. Absent Member..
Absent Member..

Hello One more thing Mohamed,

I'm having also version problems with VCenter Operation Management connector, The VRealize version only used with BSMC10 and OMi 10. Is It also possible to accomodat eit with BSM9.2X (using BSMC10)??

 

BR

0 Likes
Highlighted
Micro Focus Expert
Micro Focus Expert

>>>BSMC 10.x is supported with BSM 9.2x

This is not correct except for a very specific use case (integration with NNMi 10.x).

0 Likes
Highlighted
Absent Member.. Absent Member..
Absent Member..

ACtually we have communication from your colleagues that it's supported in general and we use it on customer site for OneView integration.
0 Likes
Highlighted
Micro Focus Expert
Micro Focus Expert

Any references to any support matrices/integration guides/releases notes/whatsoever where such general support of BSMC 10 for BSM 9.2x is stated? 

0 Likes
Highlighted
Absent Member.. Absent Member..
Absent Member..

Please refer to this support case: 5315149579

Quoting HPE Support : "If you want to make this integration, you should install BSMConnector 10.x which is supported with BSM 9.26 and BSMC for OneView."

0 Likes
Highlighted
Micro Focus Expert
Micro Focus Expert

Hello Ahmed,

I checked the support case and in fact I do not see this documented as stated by my colleague. But what Dmitry is saying is correct, BSM 9.2x is supported only with BSMC/OpsCx 10. The only exception might be the NNM 10 integration for which I have heard but did not work with to verify.

OneView 2 needs OMi 10 and BSMC/OpsCx 10. OneView 1 can work with BSMC 9.2.  This is written in the HPE LN page.

Regards,

Rosen

Micro Focus Software Support
The views expressed in my contributions are my own and do not necessarily reflect the views and strategy of Micro Focus.
If you find this or any post resolves your issue, please be sure to mark it as an accepted solution.
0 Likes
Highlighted
Absent Member.. Absent Member..
Absent Member..

Thanks for verifying, this is very sad news as according to the response we got before from HPE Support we put the integration as supported and part of the project scope.

Now we will go through a dilemma because of this mess.

Please if you can share the support matrix that shows support for BSMC 10.x with BSM 9.x

Thanks.
0 Likes
Highlighted
Micro Focus Expert
Micro Focus Expert

Hello Ahmed,

You should always refer to the latest SUMA available. It is located at the HPE SSO:

https://softwaresupport.hp.com/group/softwaresupport/search-result/-/facetsearch/document/KM323488?lang=en&cc=us&hpappid=202392_OSP_PRO_HPE

Select there “Omi” and filter by integration to OPsCX/BSMC. You will see that for OMi 10 you will find only BSMC/OpsCx 10 as listed. No BSMC 9.

The trick is that to see what BSMC 9.2x supports you need to download the BSMC installation interactive guide. There you will read:

BSM Connector 9.23 requires the following:

BSM 9.2x

But if you check the HPE Live Network on any 3rd party connector like OneView you will see that is specify that only OMi 10 with BSMC 10 and only BSM 9 with BSMC 9 is supported. There is no place for confusion here.

Regards,

Rosen

Micro Focus Software Support
The views expressed in my contributions are my own and do not necessarily reflect the views and strategy of Micro Focus.
If you find this or any post resolves your issue, please be sure to mark it as an accepted solution.
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.